﻿BODY {font-family:Arial, Helvetica, San Serif; font-size:12px; color:#000000; text-align:center; background-color: #EDEDF8;}

table#container {
  	margin: 0 auto;
  	width: 800px;
	background-color: #ffffff;
	text-align:center;
}

table#container1 {
  	margin: 0 auto;
  	width: 920px;
	background-color: #ffffff;
	text-align:center;
}

table#container2 {
  	margin: 0 auto;
  	width: 920px;
	background-color: #ffffff;
	text-align:center;
}

table#container3 {
  	margin: 0 auto;
  	width: 940px;
	background-color: #ffffff;
	text-align:center;
}

table#main {
  	padding:0px;
  	width: 755px;
} 


table#dropdown {
  	padding:0px;
  	width: 755px;
	background-image: url('http://www.kitchensource.com/images/toptabs_super4.gif');
}  

td.valigntop {
  	vertical-align: top;
	}


td.mainpgblueboxtop2 {
  	background-color: #5151C1;
	border: 1px solid #333399;
	}
td.mainpgblueboxtop {
  	background-color: #6666cc;
	border: 1px solid #333399;
	}
td.mainpgbluebox {
  	background-color: #EDEDF8;
	border: 1px solid #000099;
	}
td.mainpgblueback {
  	background-color: #EDEDF8;
	}
td.shopgreenback {
  	background-color: #669933;
	}



table.mainpgboxborder {
  	border: 1px solid #000099;
	}
td.mainpgboxborder {
  	border: 1px solid #000099;
	}

td.mainpgbox {
  	color:#5151C1;
	FONT-SIZE: 11px; 
	}
a.mainpgboxhead {
  	color:#5151C1;
	FONT-SIZE: 14px;
	FONT-weight: bold; 
	}

td.bottombarblue {
  	background-color:#5151C1;
	FONT-Family: Arial, Helvetica, sans-serif;	
	FONT-SIZE: 14px; 	
	FONT-weight: bold; 
	color:#ffffff;
	}
.bluedot {
	color:#000099;
	font-family:calibri, Arial, Helvetica, San Serif;
}




.border0 {
	border: 0px solid;
}

.bold {
font-weight:bold;
}

.blue {
color:#000099;
}
.white {
color:#ffffff;
}

.bluesm {
color:#000099;
font-size:10px;
}
.textonwhite {
color:#000099;
font-size:11px;
}

.whitesm {
color:#ffffff;
font-size:10px;
}


.ten {
FONT-Family: arial, Helvetica, sans-serif;
FONT-SIZE: 10px;}
.sixteen {
FONT-Family: arial, Helvetica, sans-serif;
FONT-SIZE: 16px;}



.grey {
color:#333333;
}

.ltgrey {
color:#808080;
}

.black {
color:#000000;
}

.bodytitle {	
	COLOR: #000099; 
	FONT-FAMILY: Arial, Trebuchet MS, Verdana, Helvetica, sans-serif; 
	FONT-SIZE: 16px; 
	FONT-WEIGHT: bold; 
	text-decoration: none;
}  


td.center {text-align: center;}
td.left {align: left;}
td.right {text-align: right;}



td.searchbar {background:#5151C1;}



a.blue11:link {  	
	color: #000099;	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	text-decoration: none;
	line-height:11px;}
a.blue11:visited {  	
	color: #6666CC; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal;  	
	text-decoration: none;
	line-height:11px;}
a.blue11:hover {
	color: #000099; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	text-decoration: underline;
	line-height:11px;}
a.blue11b:link {  	
	color: #000099;	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: bold; 
	text-decoration: none;
	line-height:11px;}
a.blue11b:visited {  	
	color: #6666CC; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: bold;  	
	text-decoration: none;
	line-height:11px;}
a.blue11b:hover {
	color: #000099; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: bold; 
	text-decoration: underline;
	line-height:11px;}


a.blue12:link {  	
	color: #000099;	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 12px; 	
	FONT-weight: normal; 
	text-decoration: none;}
a.blue12:visited {  	
	color: #6666CC; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 12px; 	
	FONT-weight: normal;  	
	text-decoration: none;}
a.blue12:hover {
	color: #000099; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 12px; 	
	FONT-weight: normal; 
	text-decoration: underline;}
a.blue12b:link {  	
	color: #000099;	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 12px; 	
	FONT-weight: bold; 
	text-decoration: none;}
a.blue12b:visited {  	
	color: #6666CC; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 12px; 	
	FONT-weight: bold;  	
	text-decoration: none;}
a.blue12b:hover {
	color: #000099; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 12px; 	
	FONT-weight: bold; 
	text-decoration: underline;}
a.white12b:link {  	
	color: #ffffff;	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 12px; 	
	FONT-weight: bold; 
	text-decoration: none;}
a.white12b:visited {  	
	color: #ffffff; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 12px; 	
	FONT-weight: bold;  	
	text-decoration: none;}
a.white12b:hover {
	color: #ffffff; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 12px; 	
	FONT-weight: bold; 
	text-decoration: underline;}




a.navmain:link {
  	color: #000099; 
	FONT-Family: arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 11px;
  	text-decoration: none;}
a.navmain:visited {
  	color: #6666CC; 
	FONT-Family: arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 11px;
  	text-decoration: none;}
a.navmain:hover {
  	color: #000099; 
	FONT-Family: arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 11px;
  	text-decoration: underline;}

a.navmaint:link {
  	color: #000099; 
	FONT-Family: arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 11px;
  	text-decoration: none;}
a.navmaint:visited {
  	color: #000099; 
	FONT-Family: arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 11px;
  	text-decoration: none;}
a.navmaint:hover {
  	color: #6666CC; 
	FONT-Family: arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 11px;
  	text-decoration: none;}
a.navbottom:link {  	
	color: #000099;	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	text-decoration: none;}
a.navbottom:visited {  	
	color: #6666CC; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal;  	
	text-decoration: none;}
a.navbottom:hover {
	color: #000099; 	
	FONT-Family: arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	text-decoration: underline;}
A.bodybreadcrumbs:link {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 12px;
  	text-decoration: none;}
A.bodybreadcrumbs:visited {
  	color: #6666CC; 
	FONT-Family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 12px;
  	text-decoration: none;}
A.bodybreadcrumbs:hover {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 12px;
  	text-decoration: underline;}

#print-logo {display:none;}

#dynamicbuttons {display:inline-block;
*display: inline;}
#dynamicbuttons img.second {
    display: none;
}

#dynamicbuttons:hover img.first {
    display: none;
}

#dynamicbuttons:hover img.second {
    display: inline-block;
}

h1.staticcatfamfont {
	COLOR: #000099;
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 21px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 17px; 
	margin: 5px 0px 0px 0px;
}
